﻿.CustomerControl {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    max-width: 1200px;
    opacity: 1;
    overflow: hidden;
    transition: 1s all;
    flex-basis: 0;
    margin: 10px;
    position: relative;
}

.noMeterFound{display:flex; flex-direction:column;}
    .noMeterFound.Collapsed {
        display: none;
        min-height: 0;
    }


.GasMeterHolder, .ElecMeterHolder, .AllMetersHolder {
    height: 250px;
    position: relative;
}

.GasMeters, .ElecMeters, .AllMeters {
    position: absolute;
    overflow-y: auto;
    border: none;
    height: calc(100% - 40px);
    background-color: rgb(200,200,200);
    padding: 20px;
    width: calc(100% - 40px);
}


.AddGas h1, .AddGasNoMeter h1, .AddElec h1, .AddElecNoMeter h1, .AddMeter h1 {
    font-size: 2em !important;
}


.CustomerControl .SectionHolder {
    flex-grow: 1;
    width: 100%;
    max-height: 100%;
    opacity: 1;
    transition: unset;
    transition: .5s max-height, .5s opacity;
}

    .CustomerControl .SectionHolder.EAL {
        flex-grow: 0;
    }


input.CompanyInfo {
    text-align: center;
    z-index: 1;
}

.CustomerPostcodeLookupDiv {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.SectionHolder.Fifty {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
}

.CustomerPostcodeLookupDiv{background-color:rgb(200,200,200); padding:20px; margin:0px;}
.CustomerPostcodeLookupDiv i {
    font-size: 1.3em;
    padding: 20px;
    font-size: 1.3em;
    padding: 0 10px;
    line-height: 2.5em;
    transition: .5s all;
    z-index: 2;
    position: absolute;
}

.CustomerPostcodeLookupDiv .CustomerPostcodeLookupHolder{
    display:flex; flex-direction:row; position:relative; flex-grow:1;
}

    .CustomerPostcodeLookupDiv .CustomerPostcodeLookupHolder .CustomerPostcodeLookupInputHolder {
        flex-grow: 1;
        position:relative;
    }
.CustomerPostcodeLookupDiv input {
    font-size: 1.2em !important;
    box-shadow: 0 0 10px rgb(150,150,150);
}

    .CustomerPostcodeLookupDiv .FindMeter {
        position: relative;
        height: 100%;
        padding: 17px 30px;
        cursor: pointer;
        background-color: #009A58;
        color: #fff;
        display:flex;
    }

.AddNewMeterBtns {
    display: flex;
    flex-direction: row;
    flex-grow: 1;
}

    .AddNewMeterBtns div{flex-grow:1;}

    .RequestContact, .GetGasRates, .GetElecRates, .AddMeter, .AddMeterNewCo {
        position: relative;
        box-shadow: 0 0 10px #ccc;
        padding: 17px 30px;
        cursor: pointer;
        background-color: #009A58;
        color: #fff;
        cursor: pointer;
        transition: .5s all;
        display: flex;
        margin: 10px;
    }

    .RequestContact:hover, .GetGasRates:hover, .GetElecRates:hover, .AddMeter:hover, .AddMeterNewCo:hover {
        color: #009A58;
        background-color: #fff;
    }

.AddMeterNewCo {
    color: #009A58;
    background-color: #fff;
}
    .AddMeterNewCo:hover {
        background-color: #009A58;
        color: #fff;
    }

.CustomerPostcodeLookupDiv .SelectFuel {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
}

    .CustomerPostcodeLookupDiv .SelectFuel .prod {
        position: relative;
        height: 100%;
        padding: 0 50px;
        cursor: pointer;
        background-color: #fff;
        transition: .5s all;
        color: #009A58;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
        width: 70px;
        z-index: 1;
    }


            .CustomerPostcodeLookupDiv .SelectFuel .prod.SelectedFuel {
                background-color: #009A58;
                color: #fff;
                box-shadow: 0 0 10px rgb(150,150,150);
                z-index:2;
            }



        .CustomerPostcodeLookupDiv i:first-of-type {
            cursor: pointer;
            border-left: none;
            height: 100%;
            left: 0px
        }

        .CustomerPostcodeLookupDiv i:last-of-type {
            cursor: pointer;
            border-right: none;
            height: 100%;
            right:0px
        }

        .CustomerPostcodeLookupDiv i:hover {
            background-color: #009A58;
            color: #fff;
        }








.StartOver{justify-content:center; align-items:center; display:flex;}


.MonthlySpend {
    background-color: rgb(200,200,200);
    padding: 20px;
    margin: 0px;
}

    .MonthlySpend .MonthlySpendInputHolder i {
        font-size: 1.3em;
        padding: 20px;
        font-size: 1.3em;
        padding: 0 10px;
        line-height: 2.5em;
        transition: .5s all;
        z-index: 2;
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
    }

    .MonthlySpend .MonthlySpendHolder {
        display: flex;
        flex-direction: row;
        position: relative;
        flex-grow: 1;
    }

        .MonthlySpend .MonthlySpendHolder .MonthlySpendInputHolder {
            flex-grow: 1;
            position: relative;
            flex-grow: 1;
            position: relative;
            display: flex;
            flex-direction: column;
        }
        }

    .MonthlySpend input {
        font-size: 1.2em !important;
        box-shadow: 0 0 10px rgb(150,150,150);
    }

.MonthlySpend .FindMeter {
    position: relative;
    padding: 17px 30px;
    cursor: pointer;
    background-color: #009A58;
    color: #fff;
    text-align: center;
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
}

    .MonthlySpend .MonthlySpendInputHolder i:first-of-type {
        cursor: pointer;
        border-left: none;
        height: 100%;
        left: 0px
    }

    .MonthlySpend .MonthlySpendInputHolder i:last-of-type {
        cursor: pointer;
        border-right: none;
        height: 100%;
        right: 0px
    }

        .MonthlySpend .MonthlySpendInputHolder i:last-of-type:hover {
            background-color: #009A58;
            color: #fff;
        }


.CustomerPostcodeLookupDiv .SelectFuel .prod i, .CustomerPostcodeLookupDiv .SelectFuel .prod i:hover, .MpanLook i, .MpanLook i:hover {
    font-size: unset;
    padding: unset;
    font-size: unset;
    padding: unset;
    line-height: unset;
    transition: unset;
    z-index: unset;
    position: unset;
    height: unset;
    background-color: unset;
    color: unset;
}


.FilterHolder{flex-grow:1; display:flex; flex-direction:column;}


.Control {
    background-color: rgb(200,200,200);
    padding: 10px;
    margin: 0px!important;
    flex-grow:0!important;
}


.rowHolder .Control{
    flex-grow:1!important;
}


.Control p {
    padding: 10px;
}

    .Control .ControlInputHolder i {
        font-size: 1.3em;
        padding: 20px;
        font-size: 1.3em;
        padding: 0 10px;
        line-height: 2.5em;
        transition: .5s all;
        z-index: 2;
    }

    .Control .ControlHolder {
        display: flex;
        flex-direction: row;
        position: relative;
        flex-grow: 1;
    }

        .Control .ControlHolder .ControlInputHolder {
            flex-grow: 1;
            position: relative;
            display:flex;
            flex-direction:row
        }

.Control input, .k-dropdown .k-dropdown-wrap, .k-autocomplete, .k-picker-wrap {
    font-size: 17.1px !important;
 
}

.Control input:focus, .Control .k-widget:focus {
    border: none !important;
    outline:none !important;
}
.k-textbox:focus, .k-textbox:hover{border:none!important;}

.Control .k-widget input {
    font-size: unset;
    box-shadow: unset;
}



.ControlSection {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    padding: 10px;
    margin: 0px !important;
    flex-grow: 0 !important;
    flex-shrink: 0;
}


    .ControlSection .FindMeter {
        position: relative;
        /* height: 100%; 
    /* padding: 12px 30px; */
        cursor: pointer;
        background-color: #009A58;
        color: #fff;
        text-align: center;
        /* height: 100%; */
        display: flex;
        flex-direction: row;
        flex-shrink: 0;
        justify-content: center;
        align-items: center;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
        padding: 20px 30px;
        margin: 0 5px;
    }

    .ControlSection .FindMeter i {
        margin: 5px;
    }



.Control .FindMeter {
    position: relative;
    /* height: 100%; */
    /* padding: 12px 30px; */
    cursor: pointer;
    background-color: #009A58;
    color: #fff;
    text-align: center;
    /* height: 100%; */
    display: flex;
    flex-direction: row;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    padding: 0 10px;
}
    .Control .FindMeter i{margin:5px;}
    .Control .ControlInputHolder i:first-of-type {
        cursor: pointer;
        border-left: none;
        height: 100%;
        left: 0px
    }

    .Control .ControlInputHolder i:last-of-type {
        cursor: pointer;
        border-right: none;
        height: 100%;
        right: 0px
    }

        .Control i:last-of-type:hover {
            background-color: #009A58;
            color: #fff;
        }










.CurrentLocal, .SelectMpan {
    transition: .5s max-height, .5s opacity;
    z-index: 0;
    background-color: #fff;
    position: absolute;
    top: 100%;
    width: calc(100% - 2%);
    border: none;
    max-height: 200px;
    opacity: 1;
    max-width: 100%;
    overflow: auto;
    box-shadow: 0 10px 10px rgba(100,100,100,.2);
    margin-top: 0;
    left:1%;
}

    .CurrentLocal.Collapsed, .SelectMpan.Collapsed {
        max-height: 0;
        opacity: 0;
        min-height:0;
    }

.PostcodeLook {
    display: flex;
    flex-direction: row;
    border: 1px solid rgb(200,200,200);
    margin: 5px;
    align-items: center;
    cursor: pointer;
}

    .PostcodeLook:hover {
        background-color: #009A58;
        color: #fff;
    }

    .PostcodeLook .Area {
        border-right: 1px solid #ccc;
        flex-grow: 1;
        border-right: 1px solid #ccc;
    }

    .PostcodeLook .Area {
        flex-grow: 1;
        padding: 5px;
    }

    .PostcodeLook .Postcode {
        padding: 5px;
        width:120px;
        text-align:center;
    }

    .PostcodeLook .SelectPostcode {
    }

        .PostcodeLook .SelectPostcode i {
            border-radius: 0;
        }


.KeyFacts .SupplierSigned {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
}



.AllMeterRecord {
    display: flex;
    flex-direction: column;
    margin: 5px;
    cursor: pointer;
    border-bottom: 1px solid #ccc;
    transition: .5s all;
    position: relative;
    padding: 10px;
    background-color: #fff;
    color: #333;
    box-shadow: 0 0 10px rgb(150,150,150);
}

    .AllMeterRecord .SupplierSigned {
        height: 30px;
        margin-bottom: 5px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-mask-size: contain;
        -webkit-mask-repeat: no-repeat;
        -webkit-mask-position: center;
        background-color: #009a58;
    }

    .AllMeterRecord .ContractInfo {
        flex-grow:1;
        display:flex;
        flex-direction:column;
    }

    .AllMeterRecord i {
        font-size: 2.5em;
    }

    .AllMeterRecord .Tick {
        color: #009A58;
        font-size: 2em;
        padding: 10px;
    }

    .AllMeterRecord .fixed{
        flex-basis:120px;
        padding:10px;
    }

    .AllMeterRecord .flued {
        flex-grow: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
    }
    .AllMeterRecord .flued label {
font-size:12px;
width:auto;
font-weight:bold;
    }
        .AllMeterRecord .flued div{ flex-grow:1;}


    .AllMeterRecord.k-state-selected .flued label {
    color:#fff!important;
    }
        .MpanLook {
    display: flex;
    flex-direction: row;
    margin: 5px;
    cursor: pointer;
    border-bottom: 1px solid #ccc;
    transition: .5s all;
}

    .MpanLook:hover {
        background-color: #009A58;
        color: #fff!important;
    }


    .MpanLook .Info {
        display: flex;
        flex-direction: column;
        flex-grow: 1 ;
        border-right: 1px solid #ccc;
        flex-basis:50%;
        padding:5px;
    }

        .MpanLook .Info .Address {
            flex-grow: 1;
        }

            .MpanLook .Info .Address .Area {
                flex-grow: 1;
            }

            .MpanLook .Info .Address .Area {
                flex-grow: 1;
                padding: 5px;
            }

            .MpanLook .Info .Address .Postcode {
                padding: 5px;
            }

            .MpanLook .SelectPostcode {
                display: flex;
                align-items: center;
                justify-content: center;
                min-height: -moz-min-content;
                min-height: -webkit-min-content;
                min-height: min-content;
            }
    .MpanLook .Meter {
        flex-grow:1;
        display:flex; 
        flex-direction:column;
        flex-basis:30%;
        padding:5px;
    }

    .MpanLook:hover .Meter h1, .MpanLook:hover .Address h1 {
        color: #fff;
    }
    .MpanLook .Meter h1, .MpanLook .Address h1 {
        font-size: 15px;
        padding: 5px;
    }

    .MpanLook .SelectPostcode i {
        border-radius: 0;
        background-color: transparent;
        color: #009A58;
        border:none;
    }

    .MpanLook.NoMeter {
        color: #009a58;
        padding: 10px;
        text-align: center;
        font-size: 1.2em;
        font-weight: bold;
    }

.CustomerPostcodeLookup{text-transform:uppercase;}

.CustomerControl.Collapsed {
    max-width: 0;
    opacity: 0;
    flex-grow: 0;
    margin: 0;
    max-height: 0;
    min-height: 0;
}

.FuelHolder {
    position: absolute;
    right: 0;
    top: 0;
}

    .FuelHolder:before {
        content: '\f291';
        font-family: 'Font Awesome 5 Pro';
        position: absolute;
        font-size: 20px;
        background-color: #777;
        border: 1px solid #bbb;
        left: -35px;
        color: #bbb;
        padding: 5px;
        z-index: -1;
    }

.FuelSelect, .FuelHolder {
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
    display:none!important;
}

.PostcodeLookUp {
    position: relative;
    transition: .5s all;
    z-index:2;
}

.FuelSelect .prod, .FuelHolder .prod {
    padding: 20px;
    text-align: center;
    background-color: #ddd;
    border: 1px solid #bbb;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    min-width: 112px;
    box-shadow: 0 0 20px #ccc;
    cursor: pointer;
    justify-content: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
}


.FuelHolder .prod {
    padding: 5px;
    box-shadow: none;
    position: relative;
}

    .FuelHolder .prod .Completed {
        position: absolute;
        bottom: -20px;
        width: 100%;
        display: flex;
        flex-direction: row;
    }

        .FuelHolder .prod .Completed .Electric, .FuelHolder .prod .Completed .Gas {
            flex-grow: 1;
            background-color: #ddd;
            border: 1px solid #bbb;
        }

            .FuelHolder .prod .Completed .Electric.Complete, .FuelHolder .prod .Completed .Gas.Complete {
                flex-grow: 1;
                background-color: #009A58;
                color: #fff;
            }

    .FuelSelect .prod .Product, .FuelHolder .prod .Product {
        display: flex;
        flex-direction: column;
        justify-content: center;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
    }

.FuelSelect .prod .Completed {
    display: none;
}

.FuelSelect .prod .Product span, .FuelHolder .prod .Product span {
    display: flex;
    flex-direction: row;
}

.FuelSelect .prod i {
    font-size: 2em;
}

.FuelSelect .prod .rowHolder {
    max-width: 0;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    display: flex;
    flex-direction: column;
}

    .FuelSelect .prod .rowHolder input {
        font-size: 1.2em;
        color: #777;
        text-align: center;

    }



.FuelSelect .prod:hover {
    background-color: #009A58;
    color: #fff;
    box-shadow: 0 0 10px #777;
    z-index: 10;
}

.FuelSelect .prod.Selected {
    background-color: #009A58;
    color: #fff;
    box-shadow: 0 0 10px #777;
    z-index: 10;
}

    .FuelSelect .prod.Selected .rowHolder {
        max-width: 200px;
        max-height: 200px;
        opacity: 1;
        padding-left: 20px;
    }

.FuelSelect .prod .rowHolder label {
    color: #fff !important;
    min-width: 180px;
}

.k-invalid{border:1px solid red;}

.FuelSelect .prod:first-of-type {
    border-radius: 0px 0 0 0px;
    border-right: none;
}

.FuelSelect .prod:last-of-type {
    border-radius: 0 0px 0px 0;
    border-left: none;
}


.Minimized {
    font-size: .6em;
    flex-grow: 0 !important;
}

.Edit {
    display: none;
    opacity: 0;
    transition: .5s opacity;
}

.Minimized .Edit {
    display: block;
    opacity: 1;
    position: absolute;
    right: 0px;
    font-size: 1.2em;
    top: 20px;
}

.Minimized .FuelSelect .prod {
    padding: 5px;
}

.Minimized .FuelSelect {
    pointer-events: none;
    opacity: .7;
}

.CustomerControl .Step1, .CustomerControl .Step2, .CustomerControl .Step3 {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    transition: .5s all;
    font-size: 1.2em;
}

    .CustomerControl .Step1{flex-direction:row;}

.CustomerControl h1 {
    font-size: 1.5em;
    text-align: center;
    text-shadow: 0 0 10px #ddd;
    color: #333;
    margin: 5px;
    padding: 10px;
    margin-top: 0px;
    font-family: arboria, sans-serif;
    font-weight: 500;
    font-style: normal;
}

    .CustomerControl h1 span {
        font-family: arboria, sans-serif;
        font-weight: 400;
        color: #52a3db
    }


.CustomerControl .Collapsed {
    max-width: 0;
    flex-grow: 0;
    overflow: hidden;
    max-height: 0;
    min-height: 0;
}







@media (min-width: 320px) And (max-width:420px) And (orientation: portrait), (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {

    .MobileHidden {
        display: none;
    }

    .rowform .CustomerPostcodeLookupDiv {
        margin: 0;
        padding: 5px;
    }

    .CustomerPostcodeLookupDiv {
        padding: 5px;
    }

        .CustomerPostcodeLookupDiv .SelectFuel {
            width: 70px;
        }

    .FuelSelect, .FuelSelect .prod {
        min-width: unset;
    }

    .CustomerPostcodeLookupDiv .SelectFuel .prod {
        flex-grow: 1;
        z-index: 1;
    }

    .rowform {
        /*margin: 0 !important;*/
    }

    .CustomerPostcodeLookupDiv .SelectFuel .prod {
        padding: 0 5px;
    }

    .CustomerPostcodeLookup {
        z-index: 5;
    }

    .MonthlySpend .FindMeter {
        position: relative;
        padding: 10px;
    }
}


@media (min-width: 420px) And (max-width:960px) And (orientation: landscape), (max-width: 991.98px) And (orientation: landscape) {

    .MobileHidden {
        display: none;
    }

    .rowform .CustomerPostcodeLookupDiv, .MonthlySpend {
        margin: 0;
        padding: 5px;
    }

    .CustomerPostcodeLookupDiv, .MonthlySpend {
        padding: 5px;
    }

        .CustomerPostcodeLookupDiv .SelectFuel {
            width: 70px;
        }

    .FuelSelect, .FuelSelect .prod {
        min-width: unset;
    }

    .CustomerPostcodeLookupDiv .SelectFuel .prod {
        flex-grow: 1;
        z-index: 1;
    }

    .rowform {
        margin: 0 !important;
    }

    .CustomerPostcodeLookupDiv .SelectFuel .prod {
        padding: 0 5px;
    }

    .CustomerPostcodeLookup {
        z-index: 5;
    }

    .MonthlySpend .FindMeter {
        position: relative;
        padding: 10px;
    }

}